module AR
  module Game

    class Window < PhysicalObject
      def initialize id=nil
        super 

        self.noun = "window"

#        self.inspected_story = "You tilt your head and catch of glimpse of the interior of the Inn through {%discoverable.name%}. Through the frosted glass, you can't make out much: just shapes, shapes, shapes. You assume the shapes are having fun."  
#
#        self.discovered_story = "{%discovered.name%} {%discovered.placement%} arouses your curiosity."
        
      end
    end

  end
end
